﻿main.profile-user-page {
    margin: 35px;
}


    main.profile-user-page .profile-box {
        margin-bottom: 21px;
        background-color: #fff;
        -webkit-box-shadow: 0 12px 12px 0 hsla(0, 0%, 71%, .1);
        box-shadow: 0 12px 12px 0 hsla(0, 0%, 71%, .1);
        border: 1px solid #dedede;
    }

    main.profile-user-page .profile-box-header {
        position: relative;
        background-color: #d5f2c1;
        height: 47px;
    }

    main.profile-user-page .profile-box-avatar img {
        width: 54px;
        height: 54px;
        background: #fff;
        background-size: contain;
        -webkit-box-shadow: 0 0 0 4px hsla(0, 0%, 100%, .61);
        box-shadow: 0 0 0 4px hsla(0, 0%, 100%, .61);
        position: absolute;
        right: 50%;
        top: 12px;
        -webkit-transform: translate(50%);
        transform: translate(50%);
        border-radius: 50%;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: 50%;
    }

    main.profile-user-page .profile-box-btn-edit {
        width: 16px;
        height: 16px;
        -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .08);
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .08);
        border: 1px solid #e3e3e3;
        border-radius: 50%;
        position: absolute;
        top: 50px;
        right: 60%;
        margin-right: -52px;
        background: #fff;
        outline: none;
        cursor: pointer;
    }

        main.profile-user-page .profile-box-btn-edit i {
            float: left;
            font-size: 11px;
            position: absolute;
            left: 1px;
            top: 2px;
            color: #A8A8A8;
        }

    main.profile-user-page .profile-box-username {
        padding: 23px 20px 19px;
        text-align: center;
        font-size: 16px;
        line-height: 20px;
        font-weight: 500;
        letter-spacing: -.5px;
    }

    main.profile-user-page .profile-box-tabs {
        border-top: 1px solid #f1f1f1;
        background-color: #fcfcfc;
        min-height: 47px;
        text-align: center;
    }

        main.profile-user-page .profile-box-tabs a.profile-box-tab {
            display: inline-block;
            max-width: 50%;
            padding: 10px;
            font-weight: 500;
            letter-spacing: -.3px;
            font-size: 12px;
            line-height: 1.833;
            color: #7b7b7b;
            position: relative;
        }

            main.profile-user-page .profile-box-tabs a.profile-box-tab:first-child {
                border-right: 1px solid #ebebeb;
            }

        main.profile-user-page .profile-box-tabs i {
            display: block;
        }

    main.profile-user-page .modal-width-custom .modal-dialog {
        max-width: 600px;
    }

    main.profile-user-page ul.profile-avatars li {
        display: inline-block;
        margin: 0 4px;
    }

    main.profile-user-page .profile-avatars-item {
        width: 112px;
        height: 112px;
        background: 50% 50% no-repeat;
        background-size: cover;
        display: block;
        margin-bottom: 30px;
        cursor: pointer;
    }

    main.profile-user-page .profile-menu {
        background-color: #fff;
        -webkit-box-shadow: 0 12px 12px 0 hsla(0, 0%, 71%, .1);
        box-shadow: 0 12px 12px 0 hsla(0, 0%, 71%, .1);
        border: 1px solid #dedede;
        margin-bottom: 21px;
    }

    main.profile-user-page .profile-menu-header {
        padding: 18px 0 18px 39px;
        border-bottom: 1px solid #f3f3f3;
        font-weight: 700;
        letter-spacing: .2px;
        color: #535353;
        font-size: 13px;
        line-height: 1.692;
    }

    main.profile-user-page .profile-menu-items {
        list-style: none;
        font-size: 14px;
        line-height: 1.571;
        font-weight: 500;
        letter-spacing: -.3px;
    }

        main.profile-user-page .profile-menu-items li a {
            position: relative;
            color: #5b5b5b;
            line-height: 50px;
        }

            main.profile-user-page .profile-menu-items li a i {
                position: absolute;
                left: 20px;
                top: 18px;
            }

            main.profile-user-page .profile-menu-items li a.active,
            main.profile-user-page .profile-menu-items li a:hover {
                background-color: #f6ffff;
                color: #009ec9;
            }

    main.profile-user-page h1.title-tab-content {
        color: #858585;
        margin: 10px 0 15px;
        font-size: 17px;
    }

    main.profile-user-page .content-section {
        background-color: #fff;
        box-shadow: 0 12px 12px 0 hsla(0, 0%, 71%, .1);
        border: 1px solid #dedede;
        margin-bottom: 23px;
        padding: 10px 20px;
    }

        main.profile-user-page .content-section p {
            font-size: 18px;
            line-height: 30px;
            color: #939393;
        }

            main.profile-user-page .content-section p span.title {
                display: block;
                text-align: left;
                font-size: 14px;
                line-height: 30px;
                margin-bottom: 4px;
                color: #bababa;
            }

        main.profile-user-page .content-section form input::placeholder {
            padding-left: 5px;
        }

        main.profile-user-page .content-section form button.btn-default {
            font-family: iranyekan;
        }

    main.profile-user-page .profile-recent-fav-row {
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-left: 0;
        margin-right: 0;
        border-bottom: 1px solid #f1f1f1;
    }

    main.profile-user-page .profile-recent-fav-col {
        width: 100%;
        min-height: 1px;
        padding: 4px 0;
    }

    main.profile-user-page .profile-recent-fav-col,
    main.profile-user-page .profile-recent-fav-col-thumb {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    main.profile-user-page .profile-recent-fav-col-thumb {
        -ms-flex: 0 0 15%;
        -webkit-box-flex: 0;
        flex: 0 0 15%;
        max-width: 15%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

        main.profile-user-page .profile-recent-fav-col-thumb img {
            overflow: hidden;
        }

        main.profile-user-page .profile-recent-fav-col-thumb img {
            max-width: 80%;
            max-height: 80%;
        }

    main.profile-user-page .profile-recent-fav-col-title {
        -ms-flex: 0 0 70%;
        -webkit-box-flex: 0;
        flex: 0 0 70%;
        max-width: 70%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    main.profile-user-page .profile-recent-fav-name {
        font-size: 13px;
        font-size: .929rem;
        line-height: 1.692;
        margin-bottom: 5px;
    }

    main.profile-user-page .profile-recent-fav-price {
        font-size: 13px;
        font-size: .929rem;
        line-height: 1.692;
        color: #fb3449;
    }

    main.profile-user-page .profile-recent-fav-col-actions {
        -ms-flex: 0 0 15%;
        -webkit-box-flex: 0;
        flex: 0 0 15%;
        max-width: 15%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        padding: 0 15px;
    }

    main.profile-user-page .btn-action {
        width: 33px;
        height: 28px;
        border-radius: 8px;
        background-color: #00bfd6;
        border: 1px solid #41a7b4;
        outline: none;
        cursor: pointer;
    }

    main.profile-user-page .btn-action-remove {
        background-color: #fff;
        border: 1px solid #c5c5c5;
    }

        main.profile-user-page .btn-action-remove i {
            font-size: 14px;
            color: #929292;
        }

    main.profile-user-page .icon-empty i {
        font-size: 154px;
        margin-bottom: 30px;
        display: block;
        color: #dadada;
    }

    main.profile-user-page h1.text-empty {
        font-size: 26px;
        color: #dadada;
    }

    main.profile-user-page .profile-return-request-form p {
        margin-left: 20px;
        margin-bottom: 11px;
        color: #737373;
        font-size: 15px;
        font-size: 1.071rem;
        line-height: 1.467;
    }

    main.profile-user-page .profile-return-request-form-row .profile-return-request-form-field {
        float: left;
        width: 100%;
    }

    main.profile-user-page .profile-return-request-form-row .btn-primary {
        font-size: 15px;
        border-radius: 8px;
        background-color: #00bfd6;
        border: 1px solid #148693;
        color: #fff;
        font-weight: 700;
        padding: 10px 20px;
        cursor: pointer;
        font-family: inherit;
    }

    main.profile-user-page .content-section .view-product {
        font-size: 15px;
        border-radius: 8px;
        background-color: #00bfd6;
        border: 1px solid #148693;
        color: #fff;
        font-weight: 700;
        padding: 10px 20px;
        cursor: pointer;
        font-family: inherit;
    }

    main.profile-user-page .responsive-profile-menu {
        display: none;
    }

        main.profile-user-page .responsive-profile-menu .dropdown-toggle::after {
            display: none;
        }

        main.profile-user-page .responsive-profile-menu .dropdown-toggle i {
            float: left;
            margin: 3px 10px 0 0;
        }

        main.profile-user-page .responsive-profile-menu .dropdown-menu a.active-menu,
        main.profile-user-page .responsive-profile-menu .dropdown-menu a:active {
            background-color: #f6ffff;
            color: #009ec9;
        }

        main.profile-user-page .responsive-profile-menu .dropdown-menu a i {
            float: left;
            margin: 4px 7px 0 0;
        }

    main.profile-user-page .radio label {
        display: inline-block;
        position: relative;
        cursor: pointer;
        padding-right: 35px;
        line-height: 26px;
    }

.product-variants .radio label::before, .product-variants .radio label::after {
    border: 1px solid #3081fb;
}

.radio label::before, .radio label::after {
    content: " ";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #E3E3E3;
    display: inline-block;
    position: absolute;
    right: 3px;
    top: 3px;
    padding: 1px;
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}

.product-variants .radio input[type="radio"]:checked + label::after {
    width: 10px;
    height: 10px;
    background-color: #3081fb;
    border-color: #3081fb;
    top: 8px;
    right: 8px;
}

.product-variants .radio input[type="radio"]:checked + label::after {
    opacity: 1;
}

.product-variants .radio input[type="radio"] {
    opacity: 0;
    position: absolute;
    visibility: hidden;
}

.product-variants .radio {
    float: left;
    margin-right: 7px;
}

.product-variants {
    margin: 0 0 40px;
    padding-left: 20px;
}

.product-variants {
    margin: 20px 0 10px;
    color: #6f6f6f;
    vertical-align: top;
    font-size: 13px;
    line-height: 1.692;
}

    .product-variants .radio {
        margin-top: 0px;
    }

        .product-variants .radio + .radio {
            margin-top: unset;
        }
/* Profile-User Page */
